{
    "defects": [
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/openscap-1.4.3-build/BUILDROOT/usr/bin/oscap-ssh",
                    "line": 215,
                    "column": 18,
                    "h_size": 13,
                    "event": "warning[SC2046]",
                    "message": "Quote this to prevent word splitting.",
                    "verbosity_level": 0
                }
            ]
        }
    ]
}
